/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    BACKGROUND-COLOR: #008E9B;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: .8em;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
}

p 
{
	font-size: 11px;
	font-family:Verdana;
	color:black;
}

.text
{
	font-size: 11px;
	font-family:Verdana;
	color:black;
	text-decoration:none;
	font-weight:normal;
}
	
p.sitenav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

a.privacylink:link
{	
	font-size:11px;
	color:#FFFFFF;	
}	

a.privacylink:hover
{	
	font-size:11px;
	color:#FFFF00;
	text-decoration:underline;
}	

a.privacylink:visited {
	color:#FFFFFF;
	font-size:11px;
}

a.privacylink:visited:hover {
	color:#FFFF00;
	font-size:11px;
	text-decoration:underline;
}

.whitesmall {
	font-family:Arial, Helvetica, sans-serifl;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bolder;
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}

H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	


A:link	{	
	text-decoration:	none;
	color:	#3333cc;
	}	
		
A:visited	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:active	{	
	text-decoration:	none;
	color:	#333399;
	}	
		
A:hover	{	
	text-decoration:	underline;
	color:	#3333cc;
	}

.MovieTitle	
{
	font-size:14px;
	text-decoration: none;
	color:Navy;
	font-weight:bold;
	}	

.MovieTitle:link	
{
	font-size:14px;
	text-decoration: none;
	color:Blue;
	}	
		
.MovieTitle:visited	{	
	font-size:14px;
	text-decoration: none;
	color: Navy;
	}	
		
.MovieTitle:active	{	
	font-size:14px;
	text-decoration: none;
	color: Red;
	}	
		
.MovieTitle:hover	{	
	font-size:14px;
	text-decoration: underline;
	color: Blue;
	}

a.sitenav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

a.sitenav:hover {
	color: #FFFF00; 
	text-decoration:underline;
}

a.sitenav:visited {
	color:#FFFFFF;
}

a.sitenav:visited:hover {
	color:#FFFF33;
	text-decoration:underline;
}

.sitenavCurrent {
	color: #FFFF00; 
	font-size:12px;
}
	

a.sitenavCurrentLinkable
{
	color: #FFFF00; 
	font-size:12px;
}

a.sitenavCurrentLinkable:hover 
{
	color: #FFFF00; 
	font-size:12px;
	text-decoration:underline;
}

a.sitenavCurrentLinkable:visited {
	color:#FFFF00;
	text-decoration:none;
}

a.sitenavCurrentLinkable:visited:hover {
	color:#FFFF00;
	text-decoration:underline;
}

.MovieTitleNoLink
{
	font-size:14px;
	text-decoration: none;
	color:Black;
	font-weight:bold;
	}


SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

/* SESSIONS TABLE STYLES FOLLOW... */

.sessionheader {
	font-family:Arial, Helvetica, sans-serifl;
	font-size:16px;
	color:#006666;
	font-weight:bolder;
	text-decoration:none;
}

p.sessiondatesheader {
	font-family:Arial, Helvetica, sans-serifl;
	font-size:16px;
	color:#000000;
	font-weight:bolder;
	text-decoration:none;
}

td.sessionsTableCinemaNameLeft		/* CINEMA NAME WITH BACKGROUND IMAGE */
{
	background-image:url(Images/Design/SessionsTableHeaderBG.jpg);	
	background-repeat:no-repeat;
	border-left-color:#008E9B;
	border-left-style:solid;
	border-left-width:thin;	
	border-top-color:#008E9B;
	border-top-style:solid;
	border-top-width:thin;
	color:Black;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;	
}

td.sessionsTableCinemaNameRight		/* CINEMA ADDRESS ROW, WITH BACKGROUND COLOR */
{
	background-color: #006666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:white;
	border-top-color:#008E9B;
	border-top-style:solid;
	border-top-width:thin;	
	border-right-color:#008E9B;
	border-right-style:solid;
	border-right-width:thin;	
}

.SessionTableHeader			/* HEADER ROW WITH DAY TITLES (MON / TUES / WED / ETC) */
{		
	background-color:White;
	font-weight:bold;
	font-size:11px;
	background-color:#DEEDF8;
	color:#006666;
	border-bottom-color:#008E9B;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-right-color:#008E9B;
	border-right-style:solid;
	border-right-width:thin;	
	border-top-color:#008E9B;
	border-top-style:solid;
	border-top-width:thin;
}

.SessionTableHeaderLeft		/* HEADER ROW WITH "MOVIE" TITLE */
{
	background-color:White;
	font-weight:bold;
	font-size:11px;
	background-color:#DEEDF8;
	color:#006666;
	border-bottom-color:#008E9B;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-right-color:#008E9B;
	border-right-style:solid;
	border-right-width:thin;	
	border-top-color:#008E9B;
	border-top-style:solid;
	border-top-width:thin;
	border-left-color:#008E9B;
	border-left-style:solid;
	border-left-width:thin;	
}

td.sessionsTable
{
	font-size:9px;
	font-family:Verdana;
	color:black;	
	border-bottom-color:#008E9B;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-right-color:#008E9B;
	border-right-style:solid;
	border-right-width:thin;
}

.sessionTime0
{
	font-size:9px;
	font-family:Verdana;
	color:black;	
	background-color:White;
}

.sessionTime1
{
	font-size:9px;
	font-family:Verdana;
	color:black;
	background-color:#FFFF99;		
}

.sessionTime2
{
	font-size:9px;
	font-family:Verdana;
	color:black;	
	background-color:#99CCCC;
}

.sessionTime3
{
	font-size:9px;
	font-family:Verdana;
	color:Green;	
}

.sessionTime4
{
	font-size:9px;
	font-family:Verdana;
	color:Maroon;	
}

.sessionTime5
{
	font-size:9px;
	font-family:Verdana;
	color:Red;	
}

.sessionsProperty
{
	font-size:10px;
	font-family:Verdana;
	color:Maroon;	
	font-weight:bold;
}

td.sessionsTableLeft
{
	font-size:11px;
	font-family:Verdana;
	color:black;	
	border-bottom-color:#008E9B;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-right-color:#008E9B;
	border-right-style:solid;
	border-right-width:thin;
	border-left-color:#008E9B;
	border-left-style:solid;
	border-left-width:thin;	
}


td.cmsTableLeft
{
	font-size:10px;
	font-family:Verdana;
	color:black;	
	border-bottom-color:#008E9B;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-right-color:#008E9B;
	border-right-style:solid;
	border-right-width:thin;
	border-left-color:#008E9B;
	border-left-style:solid;
	border-left-width:thin;	
}

td.sessionsTableNoSessions
{
	font-size:11px;
	font-family:Verdana;
	color:black;	
	font-weight:bold;
	border-bottom-color:#008E9B;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-top-color:#008E9B;
	border-top-style:solid;
	border-top-width:thin;
	border-right-color:#008E9B;
	border-right-style:solid;
	border-right-width:thin;
	border-left-color:#008E9B;
	border-left-style:solid;
	border-left-width:thin;	
	
}
	
td.blankTableCell
{
	font-size:9px;
	font-family:Verdana;
	color:black;	
	border-style:none;	
}

.sessionsRating
{
	font-size:9px;
	font-family:Verdana;
	color:black;	
}

td.specialsList
{
	font-size:11px;
	font-family:Verdana;
	color:black;
	font-weight:bold;
}